import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ITwinklyConfig } from './twinkly.types.js';
import { twinklyProfile } from './twinkly.types.js';

export class TwinklyConfigFlow extends SimpleLocalConfigFlow<ITwinklyConfig> {
  constructor() {
    super(twinklyProfile);
  }
}
